NSS_UPDATEDB(8)

NAME
nss_updatedb - cache name service directories in DB format

SYNOPSIS
nss_updatedb nameservice [passwd|group]

DESCRIPTION
The nss_updatedb program gathers entries from the specified nameservice and stores it into a local database in Berkeley DB format. It can store passwd and group information.

AUTHOR
nss_updatedb was written by Luke Howard <lukeh@padl.com>

This man page was written by Guido Guenther <agx@debian.org>.